#loading {
	position: absolute;
	top: 0;
	left: 0;
	width: 1000px;
	height: 556px;
	z-index: 100;
	background:#fff;
	text-align:center;
	}
	#loading img {
		margin-top:220px;
	}
#admin-action  {
	position:absolute;
	font-family:'aleolight',Arial,Helvetica,sans-serif;
	font-size:11px;
	text-transform:uppercase;
	bottom:30px;
	text-align:center;
	width:100%;
}
#admin-action input { margin-left: 10px}
/* product desc */
body#product #center_column {
	position:relative;
	margin-bottom:10px;
}
/* navigation ***************************************************************************** */
#page .menu-buttons  { margin-bottom:14px}
.product-navigation { position:fixed; width:1200px;}
.product-navigation .btn {
	position:absolute;
	height:28px;
	padding:10px;
	width:19px;
	left:-135px;
	top:30px;
}
.product-navigation .btn-right {
	right:-135px;
	left:auto;
}
.product-navigation .btn-left-img {
	position:absolute;
	height:auto;
	width:80px;
	left:45px;
	top:-25px;
}
.product-navigation .btn-right-img {
	position:absolute;
	height:auto;
	width:80px;
	right:45px;
	top:-25px;
}


/* primary_block ***************************************************************************** */
#primary_block {
	position:relative;
	z-index:5;
}
.accessories_block .fs_product_list {
	width:525px;
	height:230px;
	overflow:hidden;
	display:block;
}
.accessories_block .fs_product_list li {
	height:220px;
	width:175px;
}

/* pb-right-column ***************************************************************************** */
#pb-right-column {
	float: left;
	width:600px;
	position:relative;
	padding:0;
}
#pb-right-column #image-block {
	position:relative;
	padding:0 50px 0 100px;
}
#pb-right-column #image-block #view_full_size {
	display:block;
}

/* miniatures */
#views_block {
	margin:0 35px 0 85px;
}
#thumbs_list {
	float:left;
	overflow:hidden;
	margin-left:4px;
	width:430px;
	margin-top:5px;
}

#thumbs_list ul#thumbs_list_frame {
	list-style-type:none;
	padding-left:0;
}
#thumbs_list li {
	cursor: pointer;
	float:left;
	width:100px;
	height:133px;
	margin-right:10px;

}
span.view_scroll_spacer {
	float:left;
	height:16px;
	width:21px;
}

#view_scroll_left,#view_scroll_right {
	float:left;
	margin-top:56px;
	padding:0 4px;
	height:18px;
	width:9px;
	text-indent:-3000px;
	background:url(../img/icon/fs-left.png) no-repeat center center transparent;
}

#view_scroll_right {
	margin-left:4px;
	background-image:url(../img/icon/fs-right.png);
}

.resetimg {
	padding:10px 0 0;
}


/* pb-left-column ****************************************************************************** */
#pb-left-column {
	float: right;
	width: 600px;
	margin: 0;
	color:#595a5d;
	padding:0 25px 0 25px;
	text-align: right;
}

#pb-left-column.black-background #availability_statut #availability_value,
#pb-left-column.black-background #new, #pb-left-column.black-background #on-sale {
	color:#222;
}
#pb-left-column.black-background .product_attributes {
	border-top:1px solid #414141;
}
#page #pb-left-column.black-background .rte a{
	color:#f1425d;
	border-bottom:none;
}
#pb-left-column .brand-name {
	font: 24px/30px 'novecento_book', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	vertical-align:middle;
	color:#f96000;
}
#pb-left-column h1 {
	font: 60px/60px 'novecento_book', Arial, Tahoma, Helvetica, Sans-Serif;
	font-weight: normal;
	letter-spacing:0.5px;
	padding: 0;
	margin: 5px 0 3px;
	text-shadow:none;
	color:#313137;
	text-align:right;
}
#pb-left-column #product_reference,
#pb-left-column #product_ean13 {
	color: #bfc0c8;
	font: 16px/20px 'Fire Sans', Arial, Tahoma, Helvetica, Sans-Serif;
	display:block;
}
#pb-left-column #product_reference label {display:none}
#pb-left-column #product_ean13 {
	display:none!important;
}
#pb-left-column #short_description_block .buttons_bottom_block {
	display:none;
}
#short_description_content ul.composition {
	display:inline-block;
	margin-left:0;
	margin-top:5px;
}
ul.composition li {
	font-size:11px;
	float:left;
	margin-top:0;
	margin-left:10px;
	line-height:17px;
}

/* form */

#pb-left-column #buy_block p#quantity_wanted_p { width:100px; float:right; margin-right:25px;}
#pb-left-column #buy_block p#quantity_wanted_p label,
#pb-left-column #buy_block #attributes .attribute_fieldset label {
	display: none;
	text-align:left;
	font: 13px/15px 'Fira Sans', Arial, Tahoma, Helvetica, Sans-Serif;
	margin-bottom:3px;
}
#pb-left-column #buy_block label {
	display:inline-block;
	font-weight:700;
	font-size:12px;
	text-align:right;
}
.ie7 #pb-left-column #buy_block label {margin-right:5px;float:left}

/* color_picker */
#pb-left-column #color_picker p {
	padding-bottom:5px;
	font-weight:700;
}

#attributes fieldset {
	padding-bottom:10px;
	float:right;
}

#attributes fieldset label {
	vertical-align:top;
}

.ie7 #attributes .attribute_list {
	display:inline;
	zoom:1;
	float:right
}

#attributes .attribute_list ul{
	list-style:none
}

#attributes .attribute_list ul li{
	clear:both
}

#attributes .attribute_list input.attribute_radio{float: left;margin-left: 3px;}
#attributes .attribute_list span{float: left;margin-bottom: 5px;margin-left: 3px;}

.ie7 #attributes .attribute_list span{margin-top:1px}

#attributes .attribute_list #color_to_pick_list {
	list-style-type:none;
	width:125px;
}
#attributes .attribute_list #color_to_pick_list li {
	float:left;
	margin:0 8px 8px 0;
	padding:1px;
	border:1px solid #ccc;
	clear:none
}
#attributes .attribute_list #color_to_pick_list li.selected {
	border:1px solid #000;
}
#attributes .attribute_list #color_to_pick_list a.color_pick {
	display:block;
	height:20px;
	width:20px;
}
.product_attributes {
	padding:15px 0 20px;
	display:inline-block;
	width:100%;
}
/* attributes */
#attributes select, #quantity_wanted_p input {
	width:170px;
	border:3px solid #fff;
	background: linear-gradient(to bottom, #FFFFFF 0%, #F9F9F9 100%) repeat scroll 0 0 transparent;
	padding:2px 0 2px 4px;
	font: 15px/15px 'Fira Sans', Arial, Tahoma, Helvetica, Sans-Serif;
}
/* quantity_wanted */
#quantity_wanted_p input {
	width:70px;
	padding:0;
	border:none;
	background:none;
	color:#313137;
	font-weight:700;
	margin-right:6px;
	text-align:right;
	letter-spacing:2px;
	font: 50px/45px 'novecento_demibold', Arial, Tahoma, Helvetica, Sans-Serif;
}
#quantity_wanted_p input:focus {
	background:#bfc0c8;
	color:#f96000;
}
#quantity_wanted_p #qty_box { display:inline-block}
#quantity_wanted_p .qty_up, #quantity_wanted_p .qty_down {
	cursor:pointer;
	vertical-align: text-bottom;
	padding:0;
	height:14px;
	width:18px;
	display:block;
	background: transparent url(../img/icon/fs-up-down.png) no-repeat center 0;
}
#quantity_wanted_p .qty_down {margin-top:5px;background-position: center -22px;}
#quantity_wanted_p .qty_up:hover {background-position: center -47px;}
#quantity_wanted_p .qty_down:hover {background-position: center -69px;}
#product_display_informations {
	clear:both;
	display:inline-block;
	margin-top:10px;
	width:100%;
}

/* availability_statut */
#availability_statut, #last_quantities {
	float:right;
}

#availability_statut span#availability_label {
	display:inline-block;
	font-weight:700;
	font-size:12px;
	text-align:right;
	margin-right:10px
}

#availability_statut #availability_value, #last_quantities, #minimal_quantity_wanted_p {
	text-shadow:none;
	text-transform: uppercase;
	display:inline-block;
	font: bold 10px/20px 'Verdana', Arial, Tahoma, Helvetica, Sans-Serif;
	background-color:#F8E1A0;
	color:#454544;
	padding:0 10px;
	margin:0 0 0 10px

}
#availability_statut #availability_value.warning_inline, #minimal_quantity_wanted_p {
	margin-bottom:10px;
}
#last_quantities {
	display:block;
	width:170px;
}
#availability_date {
	background-color:#F8E1A0;
	left:3px;
	top:42px;
	width:275px;
	position:absolute;
	text-align:center;
	padding:10px;
	color:#454544;
	font: 13px/13px 'Fira Sans', Arial, Tahoma, Helvetica, Sans-Serif;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight: bold
}
#availability_date_label { font-weight:normal}

a#mailalert_link {
	border:none;
	height:30px;
	padding:0 25px;
	-webkit-border-radius:25px !important;
	-moz-border-radius:25px !important;
	border-radius:25px !important;
	margin: 0;
	font: bold 10px/30px Verdana, Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	text-transform:uppercase;
	background-color:#f96000 !important;
	color:#fff!important;
	float:right;
	display:block;
}
a#mailalert_link:hover {
	text-decoration: none;
	background-color:#21242a !important;
}
input#oos_customer_email {
	width:305px;
	margin:0 0 10px;
	padding:3px 8px;
	text-align:center;
	font-size:12px;
}
#oosHook {display:block; clear:both;}
#oos_customer_email_result {
	padding:0 10px;
	font:bold 10px/20px Verdana, Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	text-transform: uppercase;
	display:inline-block;
	margin-bottom:10px;
}
/* prices */
.content_prices {
	margin-top:5px;
	text-align:right;
}
#buy_block p.price {padding:0;}
.discount {display:none;}
.our_price_display {
	font: 31px/50px 'novecento_demibold', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	color:#171819;
	vertical-align:middle;
}
.our_price_display #our_price_display {font-size:50px;}
.content_prices #old_price {
	font: 16px/20px 'Fira Sans', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	text-decoration:line-through;
	margin-right:12px;
	vertical-align:middle;
}
#reduction_percent,#reduction_amount {
	display:none;
	margin-left:5px;
	margin-right:2px;
	font: 10px/20px 'Fira Sans', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	text-transform:uppercase;
	color:#fff;
	padding: 2px 5px;
	background-color:#595a5d;
}
#primary_block img.on_sale_img, #primary_block img.pre_order_img { position: absolute; left: 0; top: 0 }
#primary_block #buy_block span.on_sale {
	color: #454544;
	text-transform: uppercase;
	font-weight: bold;
	float: right
}
#primary_block #buy_block span.discount {
	color: #454544;
	text-transform: uppercase;
	font-weight: bold;
	float: right;
}
#new, #on-sale {
	font: bold 10px/12px 'Verdana', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	text-transform:uppercase;
	color:#fff;
	padding: 2px 9px 3px;
	background-color:#BFC0C8;
	margin:0 2px;
	display:inline-block;
}
#on-sale {
	background-color:#f96000;
	top:88px
}
/* online_only */
#buy_block p.online_only {
	font:11px/14px 'Fira Sans',Arial,Helvetica,sans-serif;
	color:#454544;
	text-align:left;
	text-transform:uppercase;
	background-color:#F8E1A0;
	padding:5px 8px;
	margin-bottom:7px
}

/* add_to_cart */
.content_to_cart { clear:both; }
.content_prices #add_to_cart {
	position:relative;
	float:right;
	padding:0;
}
#add_to_cart {float:right; margin-top: 2px;}
.content_prices #add_to_cart .exclusive,.content_prices #add_to_cart .exclusive_disabled {
	height: 26px;
  padding: 5px 7px 5px 15px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /*hack Chrome and Safari */

    .content_prices #add_to_cart .exclusive,.content_prices #add_to_cart .exclusive_disabled {
		padding:6px 7px 4px 15px;
	}

}

.ie9 .content_prices #add_to_cart .exclusive, .ie9 .content_prices #add_to_cart .exclusive_disabled,
.ie8 .content_prices #add_to_cart .exclusive, .ie8 .content_prices #add_to_cart .exclusive_disabled,
.ie7 .content_prices #add_to_cart .exclusive, .ie7 .content_prices #add_to_cart .exclusive_disabled {
		padding:8px 7px 4px 15px;
		line-height:12px;
	}

:first-child+html .content_prices #add_to_cart .exclusive {
	padding:4px 3px 4px 11px;
}


/* */

#add_to_cart.buttons_bottom_block input, .content_to_cart span.exclusive {
	width:300px;
	border:none;
	height:45px;
	padding:0 10px;
	-webkit-border-radius:25px !important;
	-moz-border-radius:25px !important;
	border-radius:25px !important;
	margin: 0;
	font: 18px/45px 'novecento_book', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	text-transform:uppercase;
	background-color:#f96000 !important;
	color:#fff!important;
}
#add_to_cart.buttons_bottom_block input:hover {
	color:#f2f2f3 !important;
	background-color:#595a5d!important;
}

.content_to_cart span.exclusive {
	-webkit-box-sizing: padding-box;
	-moz-box-sizing: padding-box;
	box-sizing: padding-box;
	text-align:center;
	color:#D8D8E0  !important;
}

.buttons_bottom_block #wishlist_button {
	font-weight:700;
}

/* SEND TO FRIEND (pop-in) ##################################################################### */
#send_friend_form {
}

#send_friend_form h2 {
	padding:8px 11px;
	font-size:12px;
	color:#fff;
	text-shadow:0 1px 0 #000;
	text-transform:uppercase;
	background:#383838;
}

#send_friend_form .product {
	margin:20px 10px;
}

#send_friend_form .product img {
	float:left;
	margin:0 10px 0 0;
	border:1px solid #ccc;
}

#send_friend_form .product .product_desc {
	float:left;
	width:380px;
}

#send_friend_form .product .product_desc p {
	padding:0 10px 0 0;
	color:#333;
}

#send_friend_form .product .product_desc p.product_name {
	font-size:12px;
	color:#000;
}

#send_friend_form .send_friend_form_content {
	margin:0 10px 20px;
}

#send_friend_form .form_container {
	padding:10px 15px;
	border:1px solid #ccc;
	background:#eee;
}

#send_friend_form .form_container p.intro_form {
	padding-bottom:14px;
	font-weight:700;
	font-size:13px;
	color:#333;
}

#send_friend_form .form_container p.txt_required {
	padding-bottom:0;
	color:/* SEND TO FRIEND (pop-in) ##################################################################### */
#666;
}

#send_friend_form .form_container .text {
	padding-bottom:10px;
}

#send_friend_form .form_container .text label {
	display:inline-block;
	padding:6px 15px;
	width:180px;
/* 210 */
	font-size:12px;
	text-align:right;
}

#send_friend_form .form_container .text input {
	padding:0 5px;
	height:22px;
	width:260px;
	border:1px solid #ccc;
	font-size:12px;
	color:#666;
}

#send_friend_form .submit {
	margin-top:20px;
	padding-bottom:0;
	text-align:right;
}

/* PACK ##################################################################### */
#blockpack {
	margin-top:20px;
	padding-top:20px;
	border-top:1px dotted #999;
}

/* PERSONNALISATION ##################################################################### */
.customization_block {
}

.customization_block p.infoCustomizable {
	margin:10px 0 20px;
	padding:0 0 0 20px;
}

ul#uploadable_files,ul#text_fields {
	list-style-type:none;
}

.customizableProductsFile,.customizableProductsText {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
}

.customizationUploadLine {
	padding-bottom:10px;
}
.customizationUploadBrowse img + a {
	position: relative;
	top: -51px;
}
.customizationUploadLine label {
	display:inline-block;
	width:150px;
	vertical-align:top;
}

.customizationUploadLine textarea {
	height:50px;
	width:300px;
	border:1px solid #ccc;
}

#customizedDatas {
	float:right;
}

/* Product sizes ************** */
#pb-left-column #buy_block #attributes .radio li {float:left; clear:none}
#pb-left-column #buy_block #attributes .radio li label {
	display: inline-block;
	float: left;
	cursor: pointer;
	text-align:center;
	opacity: 1;
	border:1px solid #bfc0c8;
	height:35px;
	padding:5px 15px;
	min-width: 15px;
	margin:0 0 0 10px;
	-webkit-border-radius:25px !important;
	-moz-border-radius:25px !important;
	border-radius:25px !important;
	font: 700 18px/35px 'Fira Sans', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	text-transform:uppercase;
	background-color:#fff !important;
	color:#bfc0c8!important;
}
#pb-left-column #buy_block #attributes .radio li:last-child label {
	margin-right:0;
}
#pb-left-column #buy_block #attributes .radio label.selected {
	background-color:#bfc0c8!important;
	opacity: 1;
	color:#fff!important;;
}

#pb-left-column #buy_block #attributes .radio li label.outOfStock {opacity: 0.3;}
#pb-left-column #buy_block #attributes .radio li label.outOfStock.selected {opacity: 0.3;}

/* Product patterns ************** */
.prn #primary_block, .prn #image-background {
	background-color:#fff;
}
.prn #image-background img {border:none;}
.prn #attributes .attribute_list ul {float: right;}
.prn #attributes .attribute_list #sizeguide {
	color:#a7a7a8;
	float: left;
	width: 25px;
	display:inline-block;
}
.prn #attributes .attribute_list #sizeguide.sizeguide_inline {
	width:140px;
}
.prn .stock_vision {top:0;}
.prn .stock_tab {height:610px;}
/* Promo products ************** */
.promo #pb-left-column h1, #page .promo #pb-left-column #short_description_content.rte {
	color:#323131;
	text-shadow:0 1px 0 rgba(255,255,255, 0.45);
}
.producttags li { height:0;}
.producttags li a span {
	position: absolute;
	top:20px;
	left:20px;
}
.producttags li a span.tags-wzor {
	background:url(../img/icon/fs-dobry-wzor.png) no-repeat center center transparent;
	width:54px;
	height:61px;
	display:block;
}
.producttags li a span.tags-asym {
	background:url(../img/icon/fs-asym.png) no-repeat center center transparent;
	width:51px;
	height:53px;
	display:block;
}
.producttags li:nth-child(2) a span {
	top:100px;
}

.producttags a {
	font: 10px/12px 'Fira Sans', Arial, Tahoma, Helvetica, Sans-Serif;
	letter-spacing:0.5px;
	text-transform:uppercase;
	color:#fff;
	padding: 0;
	margin:0;
	display:inline-block;
}
#pinrst {
	margin: 10px 0 0 10px;
}
